


html, body, p, th, td, li, dd, dt {  font: 12px/1.5  Helvetica, sans-serif;line-height: 13pt;  color: #444444;}

body{background-color:#225328;background-image:url('images/bg.png');background-repeat: repeat-x}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ol, dl {  font-weight: normal; font-family: 'Raleway', sans-serif;}

h1 {  color: #225328;  font-size: 2.6em; font-weight: 300; line-height: 19pt; display:inline;}
h2 {  color: #111111;  font-size: 1.5em; font-weight: 700; line-height: 1.9em; display:inline;padding-top:1em;}
h3 { color: #cc2600;  font-size: 1.6em;}
h4 {  color: #101010;  font-size: 2.2em; font-weight: 300; line-height: 19pt; display:inline;}
h5 {  color: #999999;  font-size: 1.2em; font-weight: 300; line-height: 19pt; display:inline;}

 INPUT, TEXTAREA,  OPTION { font-family: Helvetica, Verdana, Arial, Helvetica; font-size: 12px; border: 1px solid #333333;color: #505050;}

 .clear { clear:both;}
 

a:link {  color: #225328; text-decoration: underline;}
a:active {  color: #225328; text-decoration: underline;}
a:visited {  color: #225328; text-decoration: underline;}
a:hover {  color: #225328; text-decoration: none;}


a.quest {color: #bb0101 ; font-weight:700; }

.clear { clear:both;}
#center {width:1000px;margin-left: auto; margin-right: auto;margin-top:0; color:#ffffff; font-size:15px; }
#left {width:42%; float:left; margin-right:4%; background:url('images/logo-bg.png'); padding:2.5%; color:#7294cc;font-size:15px; }
#left:hover {background:#ff3175; color:#7a1133;}
#right {width:42%; float:right; background:url('images/logo-bg.png');padding:2.5%;color:#7294cc;font-size:15px;}
#right:hover {background:#ff3175; color:#7a1133;}
img.ot {width:340px;}
img.ot_logo {width:300px; float:right;}
img.arrow {position:absolute;margin:-14px 0px 0px 406px; }
#left a {color:#ffffff;font-size:15px; line-height:22px;}
#right a {color:#ffffff;font-size:15px; line-height:22px;}
td.rrr {color:#999999;font-size:15px; background:#ffffff; background: #ffffff url('images/arrow.png') bottom right no-repeat; }
td.rrr:hover { color:#8b9a58; background: #e8ff98 url('images/arrow.png') bottom right no-repeat; }
 td.rrr a {color:#ffffff;font-size:15px; line-height:22px;}

 
 .container {width:84%; max-width:1200px;margin-left: auto; margin-right: auto;margin-top:0; }
 
 #header1 {float:left; width:29%; color: #ffffff; padding-left:3%;padding-top:1em; }
 #header2 {float:right; width:29%; color:#E8FF98; font-size:15px; line-height:24px; padding-top:1em; }
 
 #main {width:96%; background:#ffffff; padding:2%;}
 #main  #sidebar{ width:30%; float:left;  color:#333333; }
 #main  #sidebar #sidebar_menu{ width:90%; background:#E0FF70; padding:5%; float:left;  color:#333333; }
 #main  #sidebar #sidebar_contact{ width:90%; background:#f3f3f3; padding:5%; float:left;  color:#333333; margin-top:2em; }
 #main  #content{ padding:0% 2% 2% 2%; float:left; width:66%; color:#333333; }
 #main  #content p{ font-size:13px; color:#333333; font-family: Helvetica, Verdana, Arial;}
 #main  #content #adsense_banner{ width:730px; height:90px; background:#ffffff; margin-bottom:2em; padding-bottom:1em; border-bottom:2px dotted #eeeeee;}
 #main  #content #adsense_links{ width:730px; height:15px; background:#ffffff; margin-bottom:2em;}
 #main  #sidebar #adsense_square{ float:right;width:250px; height:250px; background:#ffffff; margin-top:2em;}
 #main  #content #adsense_skyscraper{ float:right; height:600px; width:180px; background:#ffffff; margin-bottom:30px;margin-left:30px;}

#footer {color:#E8FF98; font-size:15px; margin-right:5%; margin-top:2em;margin-bottom:2em;}
#footer ul {color:#ffffff; list-style:none; }
#footer li {display:inline; }
#footer li  a{border-right:1px dotted #33753B; font-size:15px;padding-right:30px; margin-right:30px; color:#E8FF98;}


a.link:link { line-height: 9pt; border-bottom: 1px dotted #cc2600; color: #cc2600; font-weight:100; text-decoration: none ;}
a.link:active { line-height: 9pt; border-bottom: 1px dotted #cc2600; color: #cc2600; font-weight:100; text-decoration: none ;}
a.link:visited { line-height: 9pt; border-bottom: 1px dotted #cc2600; color: #cc2600; font-weight:100; text-decoration: none ;}
a.link:hover { line-height: 9pt; border-bottom: 1px solid #cc2600; color: #cc2600; font-weight:100; text-decoration: none ;}



#menu1 {width: 100%;float:left;} 
#menu1 ul{font-family: Arial, Helvetica, sans-serif;list-style-type:none;margin:0;padding:0;} 
#menu1 li{display: inline;/* for IE5 and IE6 */} 
#menu1 a{color: #36560B;text-decoration: underline;font-size: 13px;font-weight:700;display: block;padding: 2%; width: 96%;border-bottom: 2px dotted #C8EA4B;} 
#menu1 a:link, #menu1 a:visited{color: #36560B  ;text-decoration: underline;} 
#menu1 a:hover{background-color: #C2E24A;color: #222222  ; text-decoration: underline;} 




</style>